#include <iostream>
int main(){
    ios_base::sync_with_stdio(false);
    int b, c;
    std::cin>>b>>c;
    if(b+c>=256){
        std::cout<<0;
        return 0;
    }
    if(b>=c){
        std::cout<<256-b;
        return 0;
    }
    std::cout<<256-c;
    return 0;
}